[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Window List
Name[am]=የመስኮቶች ዝርዝር
Name[ar]=قائمة النوافذ
Name[ast]=Llista ventanes
Name[be]=Сьпіс вокнаў
Name[ca]=Llista de finestres
Name[cs]=Seznam oken
Name[da]=Vindueliste
Name[de]=Fensterliste
Name[dz]=སྒོ་སྒྲིག་ཐོ་ཡིག
Name[el]=Λίστα παραθύρων
Name[en_GB]=Window List
Name[eo]=Listo de la Fenestroj
Name[es]=Lista de ventanas
Name[et]=Akende loend
Name[eu]=Leiho zerrenda
Name[fi]=Ikkunalista
Name[fr]=Liste des fenêtres
Name[gl]=Lista de fiestras
Name[he]=רשימת חלונות
Name[hu]=Ablaklista
Name[id]=Senarai Jendela
Name[it]=Lista delle finestre
Name[ja]=ウィンドウリスト
Name[kk]=Терезелер тізімі
Name[ko]=창 목록
Name[ku]=Lîsteya paceyan
Name[lv]=Logu saraksts
Name[mk]=Листа со прозорци
Name[nb]=Vindusliste
Name[nl]=Vensterlijst
Name[nn]=Vindaugelista
Name[pa]=ਵਿੰਡੋ ਸੂਚੀ
Name[pl]=Lista okien
Name[pt]=Lista de Janelas
Name[pt_BR]=Lista de janelas
Name[ro]=Listă ferestre
Name[ru]=Список окон 
Name[si]=කවුළු ලැයිස්තුව
Name[sk]=Zoznam okien
Name[sq]=Listë Dritareje
Name[sv]=Fönsterlista
Name[ta]=திரை பட்டியல்
Name[tr]=Pencere Listesi
Name[ug]=كۆزنەك تىزىملىكى
Name[uk]=Список вікон
Name[ur]=ونڈو فہرست
Name[ur_PK]=ونڈو فہرست
Name[vi]=Danh sách cửa sổ
Name[zh_CN]=窗口列表
Name[zh_TW]=視窗清單
Comment=Switch between open windows using a menu
Comment[ast]=Intercamudar ventanes abiertes usando un menú
Comment[ca]=Canvia entre les finestres obertes emprant un menú
Comment[cs]=Přepínání oken nabídkou
Comment[da]=Skift mellem åbne vinduer ved brug afen menu
Comment[de]=Mit einem Menü zwischen offenen Fenstern umschalten
Comment[el]=Χρήση μενού για την εναλλαγή μεταξύ των ανοιχτών παραθύρων
Comment[en_GB]=Switch between open windows using a menu
Comment[es]=Intercambiar ventanas abiertas usando un menú
Comment[et]=Vaheta avatud aknaid menüü abil
Comment[eu]=Aldatu irekitako leihoen artean menua erabiliaz
Comment[fi]=Käytä valikkoa ikkunoiden välillä siirtymiseen
Comment[fr]=Circuler parmi les fenêtres ouvertes en utilisant un menu
Comment[gl]=Cambiar entre as fiestras abertas usando un menú
Comment[hu]=Átváltás a nyitott ablakok között, menü használatával
Comment[id]=Tukar diantara jendela yang terbuka dengan menggunakan menu
Comment[it]=Scorre tra le finestre aperte utilizzando un menu
Comment[ja]=開いているウィンドウをメニューを使って切り替えます。
Comment[kk]=Ашық терезелер арасында мәзір арқылы ауысу
Comment[lv]=Pārslēgties starp atvērtiem logiem izmantojot izvēlnes
Comment[nb]=Skifte mellom åpne vinduer ved å bruke en meny
Comment[nl]=Wisselen tussen open vensters met behulp van een menu
Comment[nn]=Byt mellom opne vindauge ved hjelp av ein meny
Comment[pl]=Przełącza pomiędzy oknami przy pomocy menu
Comment[pt]=Trocar entre janelas abertas usando um menu
Comment[pt_BR]=Alterna entre janelas abertas usando um menu
Comment[ro]=Schimbați fereastra activă folosind un meniu
Comment[ru]=Переключаться между открытыми окнами используя меню 
Comment[si]=විවෘතව ඇති කවුළු අතර මෙනුවක් භාවිතයෙන් මාරු‍ වෙන්න
Comment[sk]=Prepínanie okien ponukou
Comment[sq]=Hidhu nga njëra dritare e hapur në tjetrën duke përdorur një menu
Comment[sv]=Växla mellan öppna fönster med en meny
Comment[ta]=திரந்திருக்கும் திரைகளிடையே பட்டியல் மூலம் மாறுக
Comment[tr]=Açık pencereler arasında bir menü kullanarak geçiş yap
Comment[ug]=menu نى ئىشلىتىپ ئوچۇق كۆزنەكلەرنى ئۆزئارا ئالماشتۇرسۇن
Comment[uk]=Перемикатись між відкритими вікнами використовуючи меню
Comment[ur]=فہرست کے استعمال سے کھلی ہوئی ونڈوز کے درمیان منتقل ہوں
Comment[ur_PK]=فہرست کے استعمال سے کھلی ہوئی ونڈوز کے درمیان منتقل ہوں
Comment[zh_CN]=通过菜单在打开的窗口间切换
Icon=preferences-system-windows
X-XFCE-Module=windowlist
X-XFCE-Module-Path=/usr/lib/xfce4/panel-plugins

